body {
margin:0;
padding:0;
background-color:#eee;
}
#outer {
margin:0 auto 0 20px;
width:640px;
line-height:1.6;
padding-left:25px;
}
#header {
padding:0 0 0 0;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}
p {
margin:1em 0 1em 0;
color:#333;
}
img{
border:0;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
font-weight:normal;
color: #003366;
}
h1 {
padding:30px 0px 10px 10px;
margin:0;
color:#485368;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:underline;
}
h2 {
border-bottom:1px solid #EA9494;
color:#485368;
}
h3 {
color:#485368;
}
#footer {
padding:20px 0 40px 0;
font-size:12px;
clear:left;
text-align:center;
}
#footer a{
color:#0000ee;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}
.menu {
padding:10px 0 0 0;
}

 @media screen and (max-device-width: 480px) {
#outer {
margin:0;
font-size:87.5%;
width:100%;
padding:0 16px 0 16px;
}
}